Cancel Subscription At Period End
Marks the subscription to cancel when the current period ends - access continues until then. See POST .../cancel-immediately for the immediate, non-default action.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X POST "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/subscription/cancel"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "plan_id": "00713021-9aea-41da-9a88-87760c08fa72", "pending_plan_id": "629d4fe1-0d1e-4644-a391-11a603324978", "status": "string", "current_period_start": "2019-08-24T14:15:22Z", "current_period_end": "2019-08-24T14:15:22Z", "cancel_at_period_end": false, "canceled_at": "2019-08-24T14:15:22Z"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}